
.popUpTitle {
    background-color: #FF0000;
    height: 40px;
    width: 100%;
}
.row_title{
	width:auto;
}
.row_title h3{
    position: relative;
    float:left;
    font-weight:bold;
    font-size: 15px;
    height: 20px;
    padding: 10px 0 5px 10px;
    color:#fff;
    width:300px;
}
.row_title span {
	float:right;
	color:#fff;
	font-weight:bold;
    font-size: 15px;
    padding-top:10px;
	width:30px;
	cursor:pointer;
}
.popUpTitle img {
    float: right;
    margin-right: 2px;
    margin-top: 5px;
}

.data {
    background-color: #FFFFFF;
    min-height: 200px;
    overflow: hidden;
	font-size: 14px;
    padding: 25px 25px 50px;
    width: auto;
}
.data ul{
    position:relative;
    height: 250px;
}


/*.row .col2 .buttons {
    float: right;
    height: auto;
    margin-top: 35px;
    margin-right:-45px;
    width: auto;
}

.row{
    width:500px;
    margin:2px;
}
.row .col1{
    width:100px;
    position:relative;
    float:left;
    color:#000;
}
.row .col2{
    min-width:200px;
    position:relative;
    float:left;
}
.row .col52{
    min-width:300px;
    position:relative;
    float:left;
}
.row .col2 input{
	width: 200px;
}
.row .col5 textarea{
	width: 324px;
	font-size:12px;
}
.col9{
    width:150px;
    height: 20px;
    margin-left:5px;
    float:left;
}
.col9 span{
    width:150px;
    height: 15px;
    padding-top: 2px;
    float:left;
    color:#FF0000;
}
#submitButton {
    background-image: url("../images/submit_button.png");
    bottom: -50px;
    cursor: pointer;
    height: 51px;
    position: absolute;
    right: 0;
    width: 112px;
    z-index: 5;
}*/
.clear{
    clear:both;
}
span.button {
    background-color: #000000;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    padding: 8px 25px;
    text-align: center;
}

.popUpDisplay {
    display: none;
    position: absolute;
    width: 500px;
	height: 300px;
	left:50%;
	top:50%;
	margin-left:-250px;
	margin-top:-150px;
    z-index: 1001;
}

.dimLayer {
    display: none;
    outline: 0px none;
    height: 100%;
    width: 100%;
    background: #A9A9A9;
    top: 0px;
    left: 0px;
    z-index: 900;
    position: absolute;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -khtml-opacity: 0.5;
    -moz-opacity: 0.5;
}

